body {
    font-family: 'Montserrat', sans-serif;
    background-image: url(/images/background-image.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
}
.topbar-silver-gra a {
  color: #fff;
}
.topbar-silver-gra {
  background-color:rgba(158, 158, 158, 0.4);
}
.silver-gra-btn {
  background-color: rgba(158, 158, 158, 0.4);
  border:1px solid #9e9e9e;
  padding: 4px 15px 4px 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  margin-left: -1px;
  color:#fff;
}
.silver-gra-btn i {
  padding-left: 7px;
  font-style: normal;
}
p.address-top-bar {
    margin-bottom: 0px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    font-weight: 500;
}
span.first-line,
span.second-line {
	color: #fff;
    text-transform: uppercase;
    display: block;
    line-height: 1.2;
}  
span.first-line {
    font-size: 20px;
    font-weight: 400;
}
span.second-line {
    font-size: 24px;   
    font-weight: 700;
}
p.left-part,
p.right-part {
    margin-top: 40px;
}
p.right-part {
    text-align: right;
}
.logo {
    max-width: 300px;
    margin: auto;
    margin-top: 15px;
}
div#header {
    margin-bottom: 15px;
}
.navbar {
	margin-bottom:0px;
}
.navbar-default {
    background-color: #f31d24;
    border-color: #f31d24;
}
@media (min-width: 768px) {
    .navbar {
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
	color:#fff;
}
.nav>li>a {
    padding: 13px 45px;
}
@media (max-width: 1200px) and (min-width:992px) {
	.nav>li>a {
        padding: 13px 30px;
    }
}
@media (max-width: 991px) and (min-width:768px) {
	.nav>li>a {
        padding: 13px 15px;
    }
} 
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
div#homepage-heading h1 {
    text-align: center;
    font-size: 36px;
    color: #fff;
    font-weight: 600;
}
div#homepage-heading h2 {
    font-family: 'Dancing Script', cursive;
    text-align: center;
    color: #fff;
    margin-top: 0px;
}
div#homepage-heading {
    margin: 25px auto;
}
.clearfix {
    background-color: #fff!important;
    padding-top:15px;
  	padding-bottom:15px;
}
span.product-name {
    font-size: 18px;
    font-weight: 500;
}
span.price.h4 {
    font-weight: 600;
}
div#about-us {
    background-color: rgba(24, 24, 34, 0.6);
    margin-top: 50px;
    margin-bottom: 50px;
	padding-top: 50px;
    padding-bottom: 50px;
	text-align: center;
}
div#about-us h2,
div#instagram h2{
    font-size: 42px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
div#about-us h3,
div#instagram h3 a {
    color: #fff;
    font-family: 'Dancing Script', cursive;
    font-size: 36px;
    text-align: center;
    margin-top: 0px;
}
div#instagram h3 a {
	display:block;
}
div#about-us p {
    color: #fff;
    font-size: 15px;
}
a.btn.btn-view-more,
a.btn.btn-view-more:hover {
    background-color: #f31d24;
    border-radius: 0px;
    text-transform: capitalize;
    color: #fff;
    padding: 10px 25px;
    margin: auto;
}
div#feed {
    margin-top: 25px;
}
footer {
    background-color: #212121;
    margin-top: 50px;
  	padding-top: 25px;
    padding-bottom: 25px;
}
footer h3 {
    color: #fff;
    font-weight: 500;
    font-size: 24px;
}
ul.footer-list,
ul.payment-icons {
    list-style: none;
    padding-left: 0;
}
ul.footer-list li a {
    color: #fff;
}
p.company-name {
    color: #f31d24;
    font-family: 'Dancing Script', cursive;
    font-size: 22px;
    font-weight: 600;
}
ul.payment-icons li {
	display:inline-block;
}
footer p {
    color: #fff;
}
ul.payment-icons li {
    color: #fff;
    font-size: 36px;
    margin-right: 5px;
}
div#brand-area {
    background-color: #1c1c1c;
}
p.brand {
    margin-bottom: 0px;
    color: #fff;
    text-align: center;
    height: 60px;
    line-height: 60px;
}
p.brand a {
    color: #fff;
}
.headline {
    background-color: #f31d24;
    height: 4px;
    width: 45px;
    margin-bottom: 10px;
}
.headings-line {
    background-color: #f31d24;
    height: 5px;
    margin-top: 65px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.sidebar_header a {
    font-weight: 500;
    font-size: 28px;
    color: #fff;
}
.sidebar_box ul {
    list-style: none;
    padding-left: 0px;
}

.sidebar_box ul li a {
    font-size: 16px;
  	color:#fff;
}
.heading-category h1 {
    margin-top: 65px;
    font-size: 32px;
    color: #fff;
    font-weight: 500;
}
.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
        font-weight: 300;
        border-radius: 0px;
  		font-size:15px;
}
.colour-options .btn-group-vertical,
.purchase-options .btn-group-vertical {
	width:95%;
}
.colour-options .btn-group-vertical>.btn:first-child:not(:last-child),
.purchase-options .btn-group-vertical>.btn:first-child:not(:last-child),
.colour-options .btn-group-vertical>.btn:last-child:not(:first-child),
.purchase-options .btn-group-vertical>.btn:last-child:not(:first-child)  {
    -webkit-border-radius: 0px 0px 0 0!important;
    border-radius: 0px 0px 0 0!important;
    font-weight: 300;
}
.colour-options .btn-default.active, .colour-options .btn-default:active,.colour-options .btn-default:hover,.colour-options .btn-default,
.purchase-options .btn-default.active, .purchase-options .btn-default:active,.purchase-options .btn-default:hover,.purchase-options .btn-default{
    border-color: #2f2f2f;
}
button.btn.buynow_button {
    color: #fff;
    background-color: #F31F23;
    font-size: 25px;
    font-weight: 300;
    border-radius: 0px;
    width: 100%;
}
div#newitem {
    text-align: center;
    color: #fff;
}
h1#ordersummary_heading {
    color: #fff;
}
.address-details h4, .address-details p, .address-details p a {
    color: #fff;
}
.col-xs-6.h4.text-right, .col-xs-6.text-right,
h1#checkout_heading, h4#members_login,
h1#login_heading,label#email_login_label,label#password_login_label,
div#forgotten-text-block p,h1#register_heading,
p#register_text, label#email_label, label#password_label,
p#privacy_text, label#first_name, label#surname_label,
label#phone_label {
    color:#fff!important;
}
input#nextenterbutton,
button#login_label,
input#button_payment,
input#login_button,
input#register_button {
    background-color: #F31F23!important;
    border-color: #F31F23!important;
    color:#fff;
}
span#delivery_heading {
    display: block;
    text-align: center;
}
div#cartsummary * {
    color: #000;
}
div#forgotten-text-block p a,div#forgotten-text-block a,
p#privacy_text a {
	color: #F31F23!important;
}
a.btn.btn-lg.btn-default-outline.btn_cc.payment-new {
    font-size: 15px;
}
.card-header.bg-inverse {
    background-color: #f31f23!important;
}
button.btn.send_button {
    background-color: #f31f23;
    color: #fff;
    padding: 10px 25px;
}
a#showpostcode {
	color:#f31f23!important;
}
@media (max-width:767px) {
  footer {
          text-align: center;
  }
  .headline {
      margin: auto;
      margin-bottom: 10px;
  }
  ul.nav.navbar-nav {
        text-align: center;
    }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    text-align: center;
}
  
}
.abd h1, .abd p {
    color: #fff;
}
form#payment-form-stripe {
    color: #fff!important;
}
input#button_payment {
    font-size: 16px;
}
label#email_label {
	color:#333!important;
}